### Method

# WebKit2 Settings get_serif_font_family

#### Declaration [src]

    const gchar*
    webkit_settings_get_serif_font_family (
      WebKitSettings* settings
    )

#### Description [src]

Gets the `WebKitSettings:serif-font-family` property.

Gets property | `WebKit2.Settings:serif-font-family`

#### Return value

Returns: | `const gchar*`
| The default font family used to display content marked with serif font.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.